> ## Documentation Index
> Fetch the complete documentation index at: https://docs.shortext.ny-corp.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Search ticket sla records



## OpenAPI

````yaml api-reference/openapi.json get /ticket/sla/search
openapi: 3.1.0
info:
  title: Shortext API
  description: This is my API
  version: '1.0'
servers:
  - url: https://shortext.ny-corp.io/api
  - url: https://whatsapp-gateway.test/api
security: []
tags:
  - name: Agents
    description: Agents
  - name: Business - Manager
    description: Business - Manager
  - name: Messages
    description: Messages
  - name: Tickets
    description: Tickets
  - name: health
    description: health
paths:
  /ticket/sla/search:
    get:
      tags:
        - Tickets
      summary: Search ticket sla records
      operationId: searchTicketSla
      parameters:
        - name: agent
          in: query
          required: true
          schema:
            type: string
          example: AGI-XLWY6P
      responses:
        '200':
          description: The data
          content:
            application/json:
              schema: {}
              example:
                - id: 60
                  app_id: 19
                  label: Medium
                  priority: medium
                  response_time: 60
                  resolve_time: 480
                  created_at: '2025-04-25T17:19:30.000000Z'
                  updated_at: '2025-04-25T17:19:30.000000Z'
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      description: Basic Auth
      scheme: bearer

````